Bug 866892 - wrong requires on qpid-qmf
wrong requires on qpid-qmf
Product: Fedora
Classification: Fedora
Component: qpid-cpp (Show other bugs)
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Darryl L. Pierce
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2012-10-16 05:23 EDT by Michael Scherer
Modified: 2015-06-21 20:08 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2012-12-20 10:31:20 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
move pkgconfig to another subpackage (1.62 KB, patch)
2012-10-16 05:23 EDT, Michael Scherer
no flags Details | Diff

  None (edit)
Description Michael Scherer 2012-10-16 05:23:28 EDT
Created attachment 628057 [details]
move pkgconfig to another subpackage

Description of problem:
qpid-qmf seems to requires various devel packages due to the presence of a pkgconfig file. Here is a patch to move it to -devel, so we no longer pull boost-devel when testing openshift.
Comment 1 Fedora Update System 2012-10-16 09:44:54 EDT
qpid-cpp-0.18-4.fc16 has been submitted as an update for Fedora 16.
Comment 2 Fedora Update System 2012-10-16 11:30:34 EDT
qpid-cpp-0.18-5.fc17 has been submitted as an update for Fedora 17.
Comment 3 Fedora Update System 2012-10-16 13:14:37 EDT
qpid-cpp-0.18-5.fc18 has been submitted as an update for Fedora 18.
Comment 4 Fedora Update System 2012-10-16 20:23:45 EDT
Package qpid-cpp-0.18-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qpid-cpp-0.18-4.fc16'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-12-20 10:31:22 EST
qpid-cpp-0.18-5.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.